.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-204f2693-5f08-79e0-f3ab-7fb2afef112a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6da2d4a-7263-7ed5-df2c-360bf2c352c7 {
display: none !important;
}
.lfr-layout-structure-item-9d5b2b8f-97e8-c635-30a2-5495884ac2eb {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2ae76020-7d61-d86d-33de-15bc21d550fc {
color: var(--white) !important;
}
.lfr-layout-structure-item-23cc8049-2e74-c389-808d-ae9ccaa54157 {
display: none !important;
}
.lfr-layout-structure-item-d63da1b4-743d-15fb-bcf6-75a33bdda522 {
color: var(--brand-color-1) !important;
}
